Subject: Ticket Assigned - ORDER NUMBER 9582553273 - wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 16:38:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NUMBER 9582553273 - wrong item delivered Dear Splash,

My order for 3 pyjamas was delivered 30 minutes ago. To my surprise one of the pyjamas was different from the one i ordered both in color and design. The item in question was previously opened and was hastily repacked and came without a hanger unlike the other two which were brand new.

I have attached a photo of the nos. (3) items. The white buttoned pyjama on top is the one I DIDN'T ORDER.

If you go back to my order you will see that it is totally different from the picture of the one i actually ordered.

Please do the needful to take this item back and send the one i actually ordered. I hope the procedure will be easy.

Regards,

Fahad Jasim
050-9387359

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4745926